BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17798

[BCR1098][Android][Top Up Electric Fav] Field Electric Number Can Input Comma and Dot
14 September 2023 02:46 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 14 September 2023
Priority: Normal Due date:

Assignee: wanansari wanansari % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Issue:

When add/edit fav at Manage Fav for Top Up Electric, field electric number allow input comma and dot

Expected:
Customer should only allow input alphanumeric. No special characters are allow

History

#1 - 15 September 2023 11:57 AM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 15 September 2023 05:08 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Nor Khairun Agila Jesmen
#3 - 19 September 2023 04:32 PM - Nor Khairun Agila Jesmen
- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

20 April 2025
